.main-nav__ul {
	list-style: none;
	padding: 10px;
}	

.link-list,
.form,
.table {
	background-color: #ccf2cc;
	padding: 15px;
}

span{
	padding: 10px;
	color: black;
}

.footer{
	margin-top: 15px;
	background-color: #ccf2cc;
}

.main-nav {
	margin-bottom: 15px;
	background-color: #ccf2cc;
}
 
.calculator{
	margin: 10px;
	padding: 10px;
	border: 2px black;
}

.Reviews {
	margin: 10px;
	padding: 5px;
	border-style:  solid;
	border-width: 2px;
}

.rev{
	margin: 5px;
	padding: 2px;
	border-style:  solid;
	border-width: 1px;
}

td, th {
	padding: 5px;
	font-size: 16px;
	font-style: italic;	
}
tr:nth-child(odd) {
	background-color: #f9f50b;
}

tr:nth-child(even) {
	background-color: green;
}
form {
	order: -1;
}
